{
  "navigationBarTitleText": "幸运大抽奖",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "u-notice-bar": "/uview-ui/components/u-notice-bar/u-notice-bar",
    "almost-lottery": "/uni_modules/almost-lottery/components/almost-lottery/almost-lottery"
  }
}